
datadir = $(kde_datadir)/ksirc/pics/emoticons
data_DATA = biggrin.png clown.png cry.png devil.png frown.png \
    heart.png loveit.png puh.png puh2.png redface.png sadley.png \
	slime.png smile.png wink.png yummie.png
